Subject: bug#39502: [PATCH] Use one src status -a call for vc-src-dir-status-files

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 09 Aug 2020 13:31:23 +0200

Eli Zaretskii <[email-masked]> writes:

>> > You posted two versions. Maybe there will be further revisions.
>> I am not planning on any :-). But I am still not sure, which master
>> you mean. I have no write access to the repository.
>
> Can you describe a simple use case to test your patch, and tell what
> are the differences between the situation before and after the patch?
> Then I will try the changes, and install them if I see no problems.

Eli, this was in February.  Wolfgang spun a new version of the patch
without the whitespace changes -- did you find time to test it?

SRC is not a VC I've ever used.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no